dofile("scripts/entities/entityinclude.lua")

n = 0
function init(me)
	n = getNaija()
end

function update(me, dt)
	if isFlag(FLAG_ENTER_MITHALASCATHEDRAL, 0) and node_isEntityIn(me, n) then
		setFlag(FLAG_ENTER_MITHALASCATHEDRAL, 1)
		centerText(getStringBank(1012))
	end
end
